package de.jg_cody.Teraplex.ui.wohnzimmer;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class WohnzimmerViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public WohnzimmerViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Wohnzimmer");
    }

    public LiveData<String> getText() {
        return mText;
    }
}